List:Spanish« Previous MessageNext Message »
From:Ezequiel Suarez Date:August 26 2005 7:30pm
Subject:Error al instalar mysql server 5.0
View as plain text  
Actualmente tengo instalada la version de mysql
mysql-4.1.11-2
mysql-server-4.1.11-2
y estoy intentando pasar a la version 5.0 pero cuando intento instalarla 
aparece el siguiente error:

LINUX# rpm -i MySQL-server-5.0.11-0.i386.rpm
error: Failed dependencies:
        MySQL conflicts with mysql-4.1.11-2.i386
        MySQL-server conflicts with mysql-server-4.1.11-2.i386

Si alguien tiene alguna de como solucionar el tema de la instalacion, muchas 
gracias.

Ezequiel Suarez
Thread
Error al instalar mysql server 5.0Ezequiel Suarez26 Aug
  • Re: Error al instalar mysql server 5.0Vladimir Hernandez26 Aug
  • Re: Error al instalar mysql server 5.0Mauricio A. Ferrari26 Aug
  • Re: Error al instalar mysql server 5.0Francisco Collao Garate26 Aug
    • Re: Error al instalar mysql server 5.0Ezequiel Suarez27 Aug